Hello Guest, if you are reading this it means you have not registered yet. Please take a second, Click here to register, and in a few simple steps you will be able to enjoy our community and use our OpenViX support section.
Results 1 to 10 of 10

Thread: Only sound no picture?

  1. #1

    Title
    Junior Member
    Join Date
    Feb 2011
    Posts
    18
    Thanks
    8
    Thanked 1 Time in 1 Post

    Only sound no picture?

    Hello,

    Today i'am install the latest openvix 5.4.002 on my osmio4k and install the kodi.Install the addon and try to play a movie.The movie start,the sound start but no picture,only blue backgraund and thumbnails
    show.With version 5.4.001 the kodi working.Can anyone help me why the movie not show?

  2. #2
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    21,347
    Thanks
    5,668
    Thanked 8,396 Times in 5,650 Posts
    The version of Kodi was updated to 18.9 for 5.4 002. Some people on another forum have reported that a dependent file does not get updated. That may be the problem. Try a flash of 5.4 002 and restore settings and plugins

  3. #3

    Title
    Junior Member
    Join Date
    Feb 2011
    Posts
    18
    Thanks
    8
    Thanked 1 Time in 1 Post
    I try but no go.I install several addons and only netflix works all other start fine and play movie but no picture.Only thumbnails of movie show.
    I really hope that this will be fixed because this version is really nice.I am not try another image,so I don't know if kodi works with them or not.
    Please post here if any fix will apear

  4. #4

    Title
    Junior Member
    Join Date
    Feb 2011
    Posts
    18
    Thanks
    8
    Thanked 1 Time in 1 Post
    Does openvix-5.4.001 still have 18.6 version?

  5. #5

    Title
    Forum Supporter
    Donated Member
    Join Date
    Sep 2014
    Posts
    3,568
    Thanks
    347
    Thanked 856 Times in 729 Posts
    ....I'd give 5.4.001 a try, Kodi 18.9 went into 5.4.002

    Not that it's any help, but I always take an image backup before updating, then I can go back if the need arises.

  6. The Following User Says Thank You to ccs For This Useful Post:

    barracuda (15-11-20)

  7. #6
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    21,347
    Thanks
    5,668
    Thanked 8,396 Times in 5,650 Posts
    Quote Originally Posted by ccs View Post
    ....I'd give 5.4.001 a try, Kodi 18.9 went into 5.4.002
    Not that it's any help, but I always take an image backup before updating, then I can go back if the need arises.
    That is not how it works. The packages are not image number specific. You will always install the latest version that is on the server unless it has a different name.

  8. #7

    Title
    Forum Supporter
    Donated Member
    Join Date
    Sep 2014
    Posts
    3,568
    Thanks
    347
    Thanked 856 Times in 729 Posts
    Quote Originally Posted by abu baniaz View Post
    That is not how it works. The packages are not image number specific. You will always install the latest version that is on the server unless it has a different name.
    Ok, I understand now, so any plugin download might need the latest ViX for it to work 100%, although there is no real way of knowing until you try.

  9. #8
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    21,347
    Thanks
    5,668
    Thanked 8,396 Times in 5,650 Posts
    Quote Originally Posted by ccs View Post
    Ok, I understand now, so any plugin download might need the latest ViX for it to work 100%, although there is no real way of knowing until you try.
    No.

    When an image is run, plugins are created/updated and the package files are then transferred to the "feeds" (plugin server). When you install a plugin you download whatever version of that plugin is on the server. This is obviously branch specific.

    So if someone is on 5.4 001 and does not update while someone else is on 5.4 999, installing a plugin will always fetch the latest file on plugin server

  10. #9

    Title
    Forum Supporter
    Donated Member
    Join Date
    Sep 2014
    Posts
    3,568
    Thanks
    347
    Thanked 856 Times in 729 Posts
    ... I thought that was roughly what I said, maybe not.

    So, images and plugins are kept in sync, plugins are built to be compatible with the latest image, and may be ok in earlier images?

  11. #10
    abu baniaz's Avatar
    Title
    Moderator
    Join Date
    Sep 2010
    Location
    East London
    Posts
    21,347
    Thanks
    5,668
    Thanked 8,396 Times in 5,650 Posts
    There is no versioning of Enigma2, so plugins cannot be synced. Especially when shared between different images and receivers.

    This is why when there is a big change, we change the image series number. And why it was not kept equal to the branch. Not had to do it for a while now.

    Plugins are generally OK unless tehy depend on a feature which images have introduced. The plugin makers normally announce this.

  12. The Following 2 Users Say Thank You to abu baniaz For This Useful Post:

    barracuda (16-11-20),ccs (15-11-20)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.